<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'da', version '2.5'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Vedgåelse';
$string['acknowledgementtext'] = 'Jeg forstår at det er mit ansvar at have taget backup af dette site før jeg installerer ekstra plugins. Jeg accepterer og forstår at plugins (især men ikke alene fra uofficielle kilder) kan indeholde sikkerhedsbrister, kan gøre siden utilgængelig eller forårsage lækage af private oplysninger eller datatab.';
$string['featuredisabled'] = 'Installationsværktøjet til plugins er deaktiveret.';
$string['installaddon'] = 'Installer plugin!';
$string['installaddons'] = 'Installer plugins';
$string['installexception'] = 'Ups... Der opstod en fejl under forsøget på at installere tilføjelsen. Få flere oplysninger om fejlen ved at aktivere fejlfinding.';
$string['installfromrepo'] = 'Installer plugins fra Moodles pluginbibliotek.';
$string['installfromrepo_help'] = 'Du vil blive omdirigeret til Moodles pluginbibliotek for at søge efter og installere et plugin. Bemærk at dit sites fulde navn, URL og Moodleversion også sendes for at hjælpe dig i installationsprocessen.';
$string['installfromzip'] = 'Installer plugin fra en zip-fil.';
$string['installfromzip_help'] = 'Et alternativ til at installere et plugin direkte fra Moodles pluginarkiv, er at uploade en zip-pakke med plugin\'et. Pakken skal have samme struktur som en pakke downloadet fra Moodles pluginarkiv.';
$string['installfromzipfile'] = 'Zip-pakke';
$string['installfromziprootdir'] = 'Omdøb rodmappen';
$string['installfromziprootdir_help'] = 'Visse zip-pakker, såsom dem Github genererer, kan indeholde et forkert navn på rodmappen. I så fald kan du skrive det rigtige navn her.';
$string['installfromzipsubmit'] = 'Installer plugin\'et fra zip-filen';
$string['installfromziptype'] = 'Plugin-type';
$string['installfromziptype_help'] = 'Når plugins angiver deres navn korrekt kan installationsprogrammet automatisk opspore hvilken type det er. I modsat fald skal du manuelt vælge den rigtige type. Advarsel: Installationsproceduren kan fejle slemt hvis en forkert type plugin angives.';
$string['permcheck'] = 'Sørg for at webserverprocessen har skriveadgang til plugin-typens rodmappe.';
$string['permcheckerror'] = 'Fejl under tjek af skriveadgang';
$string['permcheckprogress'] = 'Tjekker om der er skriveadgang...';
$string['permcheckresultno'] = 'Plugin-typens lokation <em>{$a->path}</em> er skrivebeskyttet';
$string['permcheckresultyes'] = 'Der er skriveadgang til plugin-typens lokation <em>{$a->path}</em>';
$string['pluginname'] = 'Plugin-installationsprogram';
$string['remoterequestalreadyinstalled'] = 'Der er en forespørgsel på installation af plugin\'et {$a->name} ({$a->component}) version {$a->version} fra Moodles plugin-arkiv på dette site. Plugin\'et er imidlertid <strong>allerede installeret</strong>.';
$string['remoterequestconfirm'] = 'Der er en forespørgsel på installation af plugin\'et {$a->name} ({$a->component}) version {$a->version} fra Moodles plugin-arkiv på dette site. Fortsætter du, vil plugin-zip-pakken downloades til validering. Der er ikke installeret noget endnu.';
$string['remoterequestinvalid'] = 'Der er en forespørgsel på installation af et plugin fra Moodles plugin-arkiv på dette site. Desværre er forespørgslen ugyldig og plugin\'et kan derfor ikke installeres.';
$string['remoterequestpermcheck'] = 'Der er en forespørgsel på installation af plugin\'et {$a->name} ({$a->component}) version {$a->version} fra Moodles plugin-arkiv på dette site. Imidlertid er lokationen <strong>{$a->typepath} skrivebeskyttet</strong>. Du skal give webserverbrugeren skriveadgang til mappen, genoptag derefter tjekket ved klik på fortsæt-knappen.';
$string['remoterequestpluginfoexception'] = 'Ups... Der opstod en fejl under forsøg på at hente information om plugin\'et {$a->name} ({$a->component}) version {$a->version}. Det kan ikke installeres. Aktiver fejlfinding for at se yderligere oplysninger om fejlen.';
$string['validation'] = 'Validering af plugin-pakke';
$string['validationmsg_componentmatch'] = 'Fulde komponentnavn';
$string['validationmsg_componentmismatchname'] = 'Plugin-navnekonflikt';
$string['validationmsg_componentmismatchname_help'] = 'Nogle zip-pakker, så som dem Github genererer, kan indeholde et forkert navn til rodbiblioteket. Du kan rette navnet så det matcher navnet på den opgivne plugin-type.';
$string['validationmsg_componentmismatchname_info'] = 'Plugin\'et opgiver dets navn som \'{$a}\', men det matcher ikke navnet på rod-mappen.';
$string['validationmsg_componentmismatchtype'] = 'Plugin-type-konflikt';
$string['validationmsg_componentmismatchtype_info'] = 'Du har valgt typen \'{$a->expected}\', men plugin\'et angiver typen som \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Den udpakkede fil blev ikke fundet';
$string['validationmsg_filesnumber'] = 'Der blev fundet for få filer i pakken.';
$string['validationmsg_filestatus'] = 'Kunne ikke udpakke alle filer';
$string['validationmsg_filestatus_info'] = 'Forsøg på at udpakke filen {$a->file} resulterede i fejlen \'{$a->status}\'.';
$string['validationmsg_maturity'] = 'Angivet modenhedsniveau';
$string['validationmsg_maturity_help'] = 'Plugin\'et kan angive dets modenhedsniveau. Hvis den der vedligeholder det, mener dets niveau er stabilt, vil det angivne modenhedsniveau være  MATURITY_STABLE. Alle andre modenhedsniveauer (så som alfa eller beta) bør betragtes som ustabilt og der vises en advarsel.';
$string['validationmsg_missingexpectedlangenfile'] = 'Engelsk filnavn-konflikt';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Den givne plugin-type mangler den forventede engelske sprogfil {$a}.';
$string['validationmsg_missinglangenfile'] = 'Der blev ikke fundet en engelsk sprogfil';
$string['validationmsg_missinglangenfolder'] = 'Den engelske sprogmappe mangler';
$string['validationmsg_missingversion'] = 'Plugin\'et angiver ikke dets version';
$string['validationmsg_missingversionphp'] = 'Filen version.php blev ikke fundet.';
$string['validationmsg_multiplelangenfiles'] = 'Der blev fundet flere engelske sprogfiler';
$string['validationmsg_onedir'] = 'Ugyldig struktur på zip-pakken.';
$string['validationmsg_onedir_help'] = 'Zip-pakken skal indeholde et enkelt rodbibliotek til plugin-koden. Bibliotekets navn skal matche navnet på plugin\'et.';
$string['validationmsg_pathwritable'] = 'Tjek af skriveadgang';
$string['validationmsg_pluginversion'] = 'Plugin-version';
$string['validationmsg_release'] = 'Plugin-udgivelse';
$string['validationmsg_requiresmoodle'] = 'Krævet Moodleversion';
$string['validationmsg_rootdir'] = 'Navn på plugin\'et der skal installeres';
$string['validationmsg_rootdir_help'] = 'Navnet på rodbiblioteket i zip-pakken danner navnet på plugin\'et der skal installeres. Er navnet ikke korrekt, kan du omdøbe rodbiblioteket i zip-pakken inden installation af plugin\'et.';
$string['validationmsg_rootdirinvalid'] = 'Ugyldigt plugin-navn';
$string['validationmsg_rootdirinvalid_help'] = 'Navnet på rodbiblioteket i zip-pakken overholder ikke de formelle syntakskrav. Nogle zip-pakker, så som dem Github genererer, kan indeholde et forkert rodbiblioteknavn. Du skal rette navnet så det matcher plugin-navnet.';
$string['validationmsg_targetexists'] = 'Lokationen eksisterer allerede.';
$string['validationmsg_targetexists_help'] = 'Det bibliotek plugin\'et skal installeres i, må ikke eksistere endnu.';
$string['validationmsg_unknowntype'] = 'Ukendt plugin-type';
$string['validationmsglevel_error'] = 'Fejl';
$string['validationmsglevel_warning'] = 'Advarsel';
$string['validationresult0'] = 'Validering fejlede!';
$string['validationresult0_help'] = 'Et alvorligt problem er påvist, det er ikke sikkert at installere plugin\'et. Se detaljer i valideringslogbeskeder.';
$string['validationresult1'] = 'Validering bestået!';
$string['validationresult1_help'] = 'Plugin-pakken er valideret og der blev ikke fundet alvorlige problemer.';
$string['validationresultmsg'] = 'Besked';
